.login_body{
    position: relative;
    height: 100vh;
    background-color: #f5f5f5
    /* background-image: linear-gradient(180deg, #FFB800 0%, #FF8200 100%); */
}

.login_content{
    height: 600px;
    width: 1200px;
    background-color: #fff;
    left: calc(50% - 600px);
    top: calc(50% - 300px);
    position: absolute;
    border-radius: 10px;
    box-shadow: 4px 4px 10px 0 rgba(0,0,0,0.20);
}

.login_content_left{
    top: 0;
    left: 0;
    position: absolute;
    /* transform: rotateX(180deg); */
}

.login_content_right{
    bottom: 0px;
    right: 0px;
    position: absolute;
    /* transform: rotateX(180deg); */
}

.login_content_middle{
    top: 95px;
    left: 100px;
    position: absolute;
    width: 600px;
    height: 420px;
    text-align: center;
}

.login_content_card{
    position: absolute;
    top: 54%;
    transform: translateY(-50%);
    right: 170px;
    text-align: center;
}

.login_content_card img{
    max-width: 250px;
}

.login_content_input{
    margin-top: 30px;
    margin-bottom: 20px;
}

.login_content_input input{
    display: block;
    width: 300px;
    height: 42px;
    margin-bottom: 20px;
    border: 1px solid #DDDEE1;
    border-radius: 21px;
    padding-left: 20px;   
}

.login_content_buttondefault {
    width: 300px;
    height: 42px;
    background-image: linear-gradient(90deg, #7CB0C5 0%, #526074 100%)!important;
    box-shadow: 0 6px 20px 0 rgba(0, 0, 0, 0.15);
    border-radius: 21px;
    margin-top: 30px;
    padding: 11px;
    cursor: pointer;
    color: #fff;
    font-size: 14px;
  }

.login_content_buttonblue {
    width: 300px;
    height: 42px;
    background-image: linear-gradient(90deg, #5bc7eb 0%, #0080ff 100%);
    box-shadow: 0 6px 20px 0 rgba(0,0,0,0.15);
    border-radius: 21px;
    margin-top: 30px;
    padding: 11px;
    cursor: pointer;
    color:#fff;
    font-size: 14px;
}

.login_content_buttonred {
    width: 300px;
    height: 42px;
    background-image: linear-gradient(90deg, #F76963 0%, #FF0000 100%);
    box-shadow: 0 6px 20px 0 rgba(0,0,0,0.15);
    border-radius: 21px;
    margin-top: 30px;
    padding: 11px;
    cursor: pointer;
    color:#fff;
    font-size: 14px;
}

.login_content_button div{
    font-size: 14px;
    color: #FFFFFF;
    text-align: center;
}

.login_bottom{
    font-size: 14px;
    color: #333;
    position: absolute;
    bottom: calc(50% - 350px);
    width: 100%;
    text-align: center;
}

.login_content_buttonruby {
    width: 300px;
    height: 42px;
    background-image: linear-gradient(90deg, #d24d4d 0%, #bf0000 100%);
    box-shadow: 0 6px 20px 0 rgba(0,0,0,0.15);
    border-radius: 21px;
    margin-top: 30px;
    padding: 11px;
    cursor: pointer;
    color:#fff;
    font-size: 14px;
}

.login_content_buttonnavy {
    width: 300px;
    height: 42px;
    background-image: linear-gradient(90deg, #7CB0C5 0%, #526074 100%)!important;
    box-shadow: 0 6px 20px 0 rgba(0, 0, 0, 0.15);
    border-radius: 21px;
    margin-top: 30px;
    padding: 11px;
    cursor: pointer;
    color: #fff;
    font-size: 14px;
}

.login_content_buttongreen {
    width: 300px;
    height: 42px;
    background-image: linear-gradient(90deg, #f19130 0%, #f19130 100%);
    box-shadow: 0 6px 20px 0 rgba(0,0,0,0.15);
    border-radius: 21px;
    margin-top: 30px;
    padding: 11px;
    cursor: pointer;
    color:#fff;
    font-size: 14px;
}

.login_content_buttonjam {
    width: 300px;
    height: 42px;
    background-image: linear-gradient(90deg, #9d0246 0%, #7f0c78 100%);
    box-shadow: 0 6px 20px 0 rgba(127,12,120,0.2);
    border-radius: 21px;
    margin-top: 30px;
    padding: 11px;
    cursor: pointer;
    color:#fff;
    font-size: 14px;
}

.login_content_buttonpeach {
    width: 300px;
    height: 42px;
    background-image: linear-gradient(90deg, #D31145 0%, #D31145 100%);
    box-shadow: 0 6px 20px 0 rgba(211,17,69,0.2);
    border-radius: 21px;
    margin-top: 30px;
    padding: 11px;
    cursor: pointer;
    color:#fff;
    font-size: 14px;
}

.forgot_password{
    cursor: pointer;
}